﻿@import url(layout.css);
body {
	margin: 0px;
	background-color: #C0C0C0; /*Changed Dec 4 2012*/
	background-image:  url("http://www.fishtanksandponds.co.uk/galleries/images/site-images/bg-vert.jpg"); /*Changed Dec 4 2012*/	
	background-repeat: repeat-x; /*Changed Dec 4 2012*/	
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.85em;
	padding: 0px;
}
/* Styles for DIV tags */
#container {
	border-right: 5px solid #666644;
	border-left: 5px solid #666644;
	border-bottom: 5px solid #666644;
	background-color: #cfd8dd; /*263e60 4f628d */
	background-image:  url("http://www.fishtanksandponds.co.uk/galleries/images/site-images/sidebanner.jpg");
	background-repeat: no-repeat;
	background-position: left top;
	background-attachment: scroll;
}
#masthead {
	background-color: #d0d7dd; /*Changed Dec 4 2012*/
	background-image:  url('http://www.fishtanksandponds.co.uk/galleries/images/site-images/topbg.jpg'); /*Changed Dec 4 2012*/	
	background-repeat: repeat-x; /*Changed Dec 4 2012*/	
	border-top: 0;
	border-right: 0;
	border-left: 0;
	padding: 15px;
}
#navigation {
	background-color: #FFFFFF;  /*Changed Dec 17 2012 from Pale Blue Colour 929ec0*/
	background-image:  url('http://www.fishtanksandponds.co.uk/galleries/images/site-images/topbg.jpg'); /*Changed Dec 4 2012*/	
	background-position: 0 -90px;
	margin-left: 160px;
	text-align: center;
}
#navigation2 {
	background-color: #FFFFFF;  /*Changed Dec 17 2012 from Pale Blue Colour 929ec0*/
	background-image:  url('http://www.fishtanksandponds.co.uk/galleries/images/site-images/topbg.jpg'); /*Changed Dec 4 2012*/	
	background-position: 0 -90px;
	margin-left: 160px;
	text-align: center;
}
html>body #navigation {
	overflow: hidden;
}
html>body #navigation2 {
	overflow: hidden;
}
#content_container {
	background-color:#FFFFFF;
	padding: 0px;
}
#column_left {
	float: left;
}
#column_right {
	background-color: #F9F9EC;
	padding-bottom: 30px;
	background-repeat: repeat-x;
	background-position: left bottom;
	background-attachment: scroll;
}
#image {
	margin-bottom: 6px;
	margin-left: 6px;
}
#footer {
	background-color: #747474; /*Changed Dec 4 2012 from #F9F9EC and again on Jan 31 2015 from #cfd8dd;*/
	color: #ffffff;
	background-repeat: repeat-x;
	background-position: bottom;
	padding-top: 8px;
	padding-bottom: 8px;
}
#banner {
	background-color: #bed5e2; /*263e60 4f628d bed5e2*/
	margin-left: auto;
	margin-right: auto;
	background-image:  url('http://www.fishtanksandponds.co.uk/galleries/images/site-images/ad-bg.jpg');
	background-position: 0 -90px;
}

/* Styles for Masthead */
#masthead h1 {
	color: #9c8c32; /*Changed Dec 4 2012 from #555533;*/
	font-style: italic;
	font-size: 2.6em;
	margin: 0px;
	text-align: right;
}
#masthead h3 {
	margin-top: .4em;
	color: #999977;
	margin-bottom: 0px;
	text-align: right;
	font-size: 1.4em;
	font-style: italic;
	font-weight: normal;
}
#masthead a {
	color: #555533;
	text-decoration: none;
}
/* Styles for Navigation (top line of tabs) */
#navigation ul {
	list-style-type: none;
	width: 100%;
	margin: 0;
	padding: 0;
}
#navigation li {
	float: left;
}
#navigation a {
	margin: 0 1px;
/*	width: 115px; /* this sets a fixed width to all the tabs*/
	padding: 5px 9px 5px 8px; /* Using the padding option will allow for different width tabs but same spacing around wording.  To put back to the way it was before change to 	padding: 5px 0;*/
	color: #ffffff;
	background-color: #222222; /*Added Dec 17 2012 Pale Blue Colour 929ec0*/
	border: 1px solid #000000; /*Changed Jan 18 2013 B7C7D7*/
	display: block;
	text-decoration: none;
	font-weight:bold;
	font-size: small;
	font-family:Arial, Helvetica, sans-serif;
	border-radius: 15px 15px 0px 0px; /*top-left top-right bottom-right bottom left*/
}
#navigation a:hover {
	color: #eec;
	text-decoration: none;
	background-color: #5e70a3; /*dark blue colour*/
	border: 1px solid #5e70a3;
}
/* Styles for Navigation2 (Bottom line of tabs) */
#navigation2 ul {
	list-style-type: none;
	width: 100%;
	margin: 0;
	padding: 0;
}
#navigation2 li {
	float: left;
}
#navigation2 a {
	margin: 0 1px;
/* 	width: 100px; /* this sets a fixed width to all the tabs*/
	padding: 5px 15px 5px 15px; /* Using the padding option will allow for different width tabs but same spacing around wording.  To put back to the way it was before change to 	padding: 5px 0;*/
	color: #000000;
	background-color: #929EC0; /*Added Dec 17 2012 Pale Blue Colour 929ec0*/
	border: 1px solid #000000; /*Changed Jan 18 2013 B7C7D7*/
	display: block;
	font-weight:bold;
	font-size: small;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: none;
	border-radius: 15px 15px 0px 0px; /*top-left top-right bottom-right bottom left*/
}
#navigation2 a:hover {
	color: #eec;
	text-decoration: none;
	background-color: #5e70a3; /*dark blue colour*/
	border: 1px solid #5e70a3;
}
/* Styles for Right Column */
#column_right h4 {
	color: #666644;
	margin-top: 0px;
}
#column_right p {
	color: #444422;
	margin-top: 0px;
	font-size: 0.9em;
}
#column_right a {
	color: #6A6AB4;
}
#column_right a:hover {
	background-color: #EEEECC;
}
/* Styles for Left Column */
h1 {
	font-size: 28px;
	color: #222200;
	margin-top: 0px;
}
h2 {
	font-size: 22px;
	color: #333311;
	margin-top: 0px;
}
h3 {
	font-size: 18px;
	color: #444422;
	margin-top: 0px;
}
h4 {
	font-size: medium;
	color: #555533;
	margin-top: 0px;
}
h5 { 
	font-size: x-small;
	margin-top: 0px;
}
h6 { 
	font-size: xx-small;
	margin-top: 0px;
}
a {
	color: #6A6AB4;
}
a:hover {
	background-color: #EEEECC;
}
/* Styles for Footer */
#footer p {
	margin: 0;
	font-size: small;
	text-align: left;
}
#copyright {
	float: right;
	text-align: right;
}
#copyright p {
	font-size: 0.75em;
}
#footer a {
	color: #ffffff; /*#555522*/
	font-weight: bold;
	font-size: small;
	font-family:'Arial Black', Verdana, sans-serif;
	text-decoration: underline;
}
#footer a:hover {
	color: #5e70a3;
	text-decoration: underline;
	background-color: #d6dae7; /*dark blue colour*/	
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}

/* For Profiles and feature fish image sizing. */
.image-size {
	height: 187px;
	width: 250px;
	border: 3px black outset;	
}
.map {
	border: 3px black outset;
	height: 146px;
	width: 216px;
}
.map2 {
    border: 3px black outset;
    height: 290px;
    width: 194px;
	
}
.feature-image {
	border: 3px black outset;
	height: 146px;
	width: 216px;
}
.center-table {
    margin:0px auto;    
    width:100%;
    border-style: solid;
    border-width: 2px;
	background-color:#ffffff;
} 

#underline-bottom {
	border-bottom:thick gray double;
}
#underline-top {
	border-top:thick gray double;
}
.no-print{
	
}
/* Styling for articles main pictures*/
.mainpicture{
	border: 5px gray outset;
	width: 500px;
	height: 375px;
}
/* Styling for centering a paragraph */
.pcenter{
	text-align:center;
}
